#show_cart {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

h2 {
  margin: 8px 0;
}

.cart_section {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.cart_split {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#cart_total {
  width: 260px;
  display: flex;
  height: fit-content;
  flex-direction: column;
  gap: 20px;
  padding: 10px;
  border: 2px solid var(--light-gray-color);
  border-radius: 16px;
}

#cart_total h4 {
  font-size: 18px;
  font-weight: 500;
}

.total {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.summary {
  font-size: 20px;
  /* font-weight: 500; */
}

.gray_text {
  font-weight: 300;
  font-size: 20px;
}

.product {
  display: flex;
  justify-content: space-between;
  /* grid-template-columns: 1fr 10fr 1fr; */
  border: 2px solid var(--light-gray-color);
  padding: 16px 8px;
  border-radius: 16px;
}

.product > div:nth-child(2) {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.product img {
  max-width: 60px;
}

/* PRICE AND BUTTONS */
.product > div:nth-child(3) {
  display: flex;
  flex-direction: column-reverse;
  gap: 8px;
  width: 120px;
}

.quantity {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #f1f1f1;
  border-radius: 6px;
  border: 2px solid #e1e1e1;
}

.quantity button {
  width: 30px;
  height: 30px;
  border: none;
  background: #f1f1f1;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: .3s background ease;
}

.quantity button:nth-child(1) {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.quantity button:nth-child(3) {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}


.quantity button:hover {
  background: #e1e1e1;
}

.product_name {
  font-size: 24px;
}


